﻿critical
{
	color: #FF0000;
	font-size: 10px;
	font-weight: bold;
	display: block;
}

drofa
{
	color: #3399FF;
	font-size: 10px;
	font-weight: bold;
	display: block;
}

normal
{
	color: #000066;
	font-size: 10px;
	font-weight: normal;
	display: block;
}

tooltip
{
	color: #000066;
	font-size: 10px;
	font-weight: normal;
	display: block;
}